Redmine - Defect #9072

CunbceTtpon
2011-08-17 05:44 - Alex Murlyk

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid Affected version:

2011-08-17

0%
0.00 hour

Description

ConpoBox aeHne npouenypbl 6aHkpotcTea CCM

History

#1 - 2011-08-17 05:44 - Alex Murlyk

[MonrotoeneHo 3assneHne o 6aHKp0TCTBe

#2 - 2011-08-17 05:45 - Alex Murlyk

npoeeneHbl Neperosopbl C 3aka34nkom

#3 - 2011-08-17 05:46 - Alex Murlyk

Alex Murlyk wrote:

MoAroToBNEHO 3asiBNeHne o 6aHKPOTCTBE

cobpaH nakeT NPUIoXeHui

#4 - 2011-08-17 09:04 - Etienne Massip
- Status changed from New to Closed
- Assignee deleted (Alex Murlyk)

- Resolution set to Invalid

Use http:/demo.redmine.org for testing purposes.

#5 - 2011-10-25 12:56 - Algernon Appel
SPAM

2025-05-14

1/1
